{% set CodiceModulo = "DOM_VAL_AREE_IMU" %}
{% set Urn = "document:c_c553:aree.edificabili.imu" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di valori aree edificabili ai fini IMU"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="2.0|23/12/2021"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/VIS-CAT-IMM"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PLA_CAT"
urn_allegato="document:c_c553:aree.edificabili.imu;planimetria"
descrizione_estesa="Planimetria catastale delle aree"
filename="Planimetria aree.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/PLA_CAT"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOC-COM-SOT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di valori aree edificabili ai fini IMU
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - valori aree edificabili ai fini IMU'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di valori aree edificabili ai fini IMU
</h1>


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}


<input id="Titolare1_DatiPersonaObbligatori" name="Titolare1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare1_Titolo" name="Titolare_Titolo1" type="hidden" value="Richiedente"/>
<input id="Titolare1_Ruolo" name="Titolare1_Ruolo" type="hidden" value="Richiedente"/>

<table class="Modulo" style="border: 1px solid grey;">

  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Titolo richiedente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select mandatory="true" style="width: 100%;" name="Ruolo2" id="Ruolo2">
          <option value=""></option> 
          <option value="Proprietario">Proprietario</option>
            <option value="Incaricato">Tecnico incaricato dal proprietario</option>
            <option value="Comproprietario">Comproprietario</option>
            
        </select>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Cognome e Nome proprietario/comproprietario
        </p>
      </td>
      
      <td style="width: 50%;">
        <p class="Labelcella">
          Codice fiscale del proprietario/comproprietario 
        </p>
      </td>
      
    </tr>
    <tr>
      <td>
          <input mandatory_enabled="#Ruolo2.value() == 'Comproprietario'|| #Ruolo2.value() == 'Incaricato'" class="inputNormal" id="Parametri_CodiceFiscale5" name="Parametri_CodiceFiscale5" style="width: 100%;" label="" />
      </td>
      <td>
          <input mandatory_enabled="#Ruolo2.value() == 'Comproprietario'|| #Ruolo2.value() == 'Incaricato'" class="inputNormal" id="Parametri_Titolare5" name="Parametri_Titolare5" style="width: 100%;" label="" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<br>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di conoscere per il seguente periodo, esclusivamente ai fini IMU, la qualificazione e il valore delle aree sotto indicate 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Anni di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AnniRiferimento" name="Parametri_AnniRiferimento" style="width: 100%;" label="Anni di riferimento" mandatory_enabled="true" format="number" maxlength="4"/>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  
</p>

{% for i in range(1, 6) %}

  {% if loop.first %}
    {% set dyck = 'dynamic_check="true" checked="checked"' %}
  {% else %}
    {% set dyck = '' %}
  {% endif %}

  {% if loop.index == 2 %}<globo_salto_pagina></globo_salto_pagina> {% endif %}

  <input id="Immobile{{i}}_DatiCatastaliObbligatori" name="Immobile{{i}}_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
  {{ immobili.immobile_secondario("Immobile"~i, '<input id="Immobile'~i~'_DatiImmobileRichiesti" name="Immobile'~i~'_DatiImmobileRichiesti" type="checkbox" value="si" '~dyck~' /> '~i~"ª area", "Area" ) }}
  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Superficie
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top;">
          <p><input class="inputNormal" id="Parametri_Superficie{{i}}" name="Parametri_Superficie{{i}}" style="width: 20%;" label="Superficie" mandatory_enabled="#Immobile{{i}}_DatiImmobileRichiesti.checked()" format="positive_float"/> m²</p>
        </td>
      </tr>
    </tbody>
  </table>
  
{% endfor %}

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <div id="Tassonomia_PraticheEd" label="Tipo di istanza" mandatory="true"></div>
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Pratiche Edilizie
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PraticheEd1" name="Tassonomia_PraticheEd" type="radio" value="1" />
        
      </td>
      <td>
        <p>
          di NON aver presentato pratiche edilizie
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PraticheEd2" name="Tassonomia_PraticheEd" type="radio" value="2" />
      </td>
      <td>
        <p>
          di aver presentato pratica edilizia/SCIA sotto indicata
        </p>
      </td>
    </tr>
  </tbody>
</table>
  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 25%;">
          <p class="Labelcella">
            Numero
          </p>
        </td>
        <td style="width: 25%;">
          <p class="Labelcella">
            Del
          </p>
        </td>
        <td style="width: 25%;">
          <p class="Labelcella">
            Data inizio lavori
          </p>
        </td>
        <td style="width: 25%;">
          <p class="Labelcella">
            Data fine lavori/accatastamento
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_PraticheEd2.checked()">
        <td>
          <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero"  />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Data_Protocollo" name="Parametri_Data_Protocollo" style="width: 100%;" label="Del"  format="date"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_DataInizio_Lavori" name="Parametri_DataInizio_Lavori" style="width: 100%;" label="Data inizio lavori"  format="date"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_DataFine_Lavori" name="Parametri_DataFine_Lavori" style="width: 100%;" label="Data fine lavori"  format="date"/>
        </td>
      </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <div id="Tassonomia_Servitu" label="Presenza servitù" mandatory="true"></div>
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Servitù
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <input id="Tassonomia_Servitu1" name="Tassonomia_Servitu" type="radio" value="1" />
        
      </td>
      <td>
        <p>
          che sul lotto NON insiste alcuna servitù
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
    
        <input id="Tassonomia_Servitu2" name="Tassonomia_Servitu" type="radio" value="2" />
      </td>
      <td>
        <p>
          che sul lotto insiste una servitù  di cui all'atto di seguito indicato
        </p>
      </td>
    </tr>
  </tbody>
</table>
  <table class="Modulo" style="border: 1px solid grey;">
    
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 33%;">
          <p class="Labelcella">
            Numero atto Notarile
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            del
          </p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">
            di m²
          </p>
        </td>
        
      </tr>
      <tr mandatory_enabled="#Tassonomia_Servitu2.checked()">
        <td>
          <input class="inputNormal" id="Parametri_NumeroAtt" name="Parametri_NumeroAtt" style="width: 100%;" label="Numero atto"  />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Data_Atto" name="Parametri_Data_Atto" style="width: 100%;" label="del"  format="date"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Metri" name="Parametri_Metri" style="width: 100%;" label="metri quadri" />
        </td>
       
      </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 0px;">
  <tbody>
     <tr style="border: 0px;">
       <td style="vertical-align: top; width: 4%; border:0px">
         <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
       </td>
       <td style="border: 0px;">
         <p>
           di essere consapevole delle sanzioni penali cui può andare incontro in caso di falsità negli atti e di dichiarazioni mendaci
         </p>
       </td>
     </tr>
     <tr style="border: 0px;">
       <td style="vertical-align: top; width: 4%; border:0px">
         <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
       </td>
       <td style="border: 0px;">
         <p>
           di essere consapevole che in caso di dichiarazioni non veritiere il sottoscritto decade dai benefici conseguenti al provvedimento eventualmente emanato sulla base delle presenti dichiarazioni
         </p>
       </td>
     </tr>  

    </tbody>
  </table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<globo_salto_pagina></globo_salto_pagina>
{{ anagrafica.servizi_cimitariali("AventeTitolo99", '<input id="AventeTitolo99_DatiPersonaObbligatori" name="AventeTitolo99_DatiPersonaObbligatori" type="checkbox" value="si"/> l’istanza è trasmessa da un soggetto diverso dal richiedente') }}

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PLA_CAT" name="PLA_CAT" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria catastale delle aree
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI"type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità del sottoscritto
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa da un soggetto diverso dal richiedente)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cPLA_CAT" name="GLOBO_allegato_cPLA_CAT" type="hidden" value="" obbligatorio="#PLA_CAT.checked() ? 'OBBLIGATORIO' : ''"/>


<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

